# DSP displayce



## Getting started

### create virutalenv ###
virtualenv env -p python

### and activate it ###
.\env\Scripts\activate

### install lib python ###
python -m pip install -r requirements.txt

### launch Notebook test_displayce.ipynb ###